body {
	background-color:#FFFFFF;
	margin-top:0px;
	text-align:center;
	line-height:19px;
	font-size:13px;
}


*{
	margin:0px;
	padding:0px;
}
img{
	border:0px #FFFFFF solid;
	vertical-align:bottom;
}

a:link { color: #0000FF; }
a:visited { color: #0000CD; }
a:hover { color: #FF8C00; }
a:active { color: red; }


.clears{
	clear:both;
	visibility: hidden;
	height: 0px;
	margin: 0px;
	padding: 0px;
	*position: absolute;
}

.bg_blue{
	background-image:url(/images/css_img/bg_blue.jpg);
	width:113px;
	height:20px;
	font-weight:bold;
	text-align:center;
	font-size:13px;
	padding-top:2px;
	float:left;
	margin:2px;
}
* html .bg_blue{
	height:22px;
	padding-top:4px;
}

.red{
	color:red;
}



/*------- 外枠定義 ----------*/
#outer{
	text-align: left;
	width:824px;
	height:auto;
	margin-left: auto;
	margin-right: auto;
	margin-top:0px;
	padding:top:0px;
	background-image:url(../images/css_img/bg.jpg);
}


/*------- ヘッダーエリア ----------*/
#head_text{
	margin:0px auto 5px 20px;
	width:797px;
	height:15px;
	text-align:right;
}
	#head_text h1{
	font-size:12px;
	font-weight:normal;
	color:#CCCCCC;
}

#head{
	margin:0px auto 1px 20px;
	width:795px;
	height:69px;
	border:0px gray solid;
	background-image:url(../images/css_img/head_bg.jpg);
}
	#head img{
		margin:10px 0px 0px 0px;
	} 

/*------- グローバルナビエリア ----------*/

#gnavi{
	margin:0px auto 15px 20px;
	width:799px;
	height:29px;
	border:0px gray solid;
}

	#gnavi ul{
		margin:0px 0px 0px 0px;
		width:810px;
		height:29px;
	}

	 #gnavi li{
			list-style-type: none;
			text-indent:-9999px;
			border-top: 0px #FFFFFF solid;
			border-right:0px #FFFFFF solid;
			float:left;
		}

	#gnavi ul li a{
		display: block;
		height: 29px!important;
		text-indent: -9999px;
		background: url(../images/css_img/gnavi.jpg);
	}

	#gnavi ul li#home a{background-position: 0px 0px; width:85px;}
	#gnavi ul li#home a:hover{background-position: 0px 29px; }
	#gnavi ul li#comp a{background-position: -85px 0px; width:85px;}
	#gnavi ul li#comp a:hover{background-position: -85px 29px;}
	#gnavi ul li#eigyousho a{background-position: -170px 0px; width:100px;}
	#gnavi ul li#eigyousho a:hover{background-position: -170px 29px;}
	#gnavi ul li#rec a{background-position: -270px 0px; width:90px;}
	#gnavi ul li#rec a:hover{background-position: -270px 29px;}
	#gnavi ul li#partner a{background-position: -360px 0px; width:120px;}
	#gnavi ul li#partner a:hover{background-position: -360px 29px;}
	#gnavi ul li#privecy a{background-position: -480px 0px; width:150px;}
	#gnavi ul li#privecy a:hover{background-position: -480px 29px;}
	#gnavi ul li#kankyou a{background-position: -630px 0px; width:80px;}
	#gnavi ul li#kankyou a:hover{background-position: -630px 29px;}
	#gnavi ul li#otoi a{background-position: -710px 0px; width:85px;}
	#gnavi ul li#otoi a:hover{background-position: -710px 29px;}

/*------- メインエリア ----------*/

#main{
	width:800px;
	height:auto;
	border:0px gray solid;
	margin:0px 8px 0px 20px;
	border:0px red solid;	
}

/*IE6用ハック*/
* html #main{

}

	/*-- サイドバー --*/
	#main #m_left{
		float:left;
		width:170px;
		height:auto;
		margin:0px 0px 0px 0px;
		border:0px red solid;
	}
		#main #m_left ul{
			margin:0px 0px 5px 0px;
			list-style-type: none;
		}
		#main #m_left li{
			margin:0px 0px 0px 0px;
		}
			#main #m_left li a{
				display: block;
			    width: 143px;
			    height:22px;
				margin:0px 0px 0px 0px;
				background-image:url(../images/css_img/li_bg.jpg);
				padding:5px 0px 0px 18px;
			}
			
			* html #main #m_left li a{
				width: 161px;
				height:27px;
			}
			
			#main #m_left li a:hover{
				background-image:url(../images/css_img/li_bg_on.jpg);
			}

			#main #m_left ul.pink li a{
				background-image:url(../images/css_img/li_bg_pink.jpg);
				height:31px;
				padding:9px 0px 0px 18px;
			}
			* html #main #m_left ul.pink li a{
				height:40px;
			}
			
			#main #m_left ul.pink li a:hover{
				background-image:url(../images/css_img/li_bg_pink_on.jpg);
			}
			#main #m_left ul.green li a{
				background-image:url(../images/css_img/li_bg_green.jpg);
				height:31px;
				padding:9px 0px 0px 18px;
			}
			* html #main #m_left ul.green li a{
				height:40px;
			}
			
			#main #m_left ul.green li a:hover{
				background-image:url(../images/css_img/li_bg_green_on.jpg);
			}
			
			#main #m_left ul.blue li a{
				background-image:url(../images/css_img/li_bg_blue.jpg);
				height:31px;
				padding:9px 0px 0px 18px;
			}
			* html #main #m_left ul.blue li a{
				height:40px;
			}
			
			#main #m_left ul.blue li a:hover{
				background-image:url(../images/css_img/li_bg_blue_on.jpg);
			}

		#main #m_left a{
			text-decoration: none;
			color:#000000;
			font-weight:bold;
			font-size:13px;
		}
	
		#main #m_left #side_info{
			overflow: auto; 
			border:1px #CCCCCC solid;
			height:100px;
			text-align:left;
			width:160px;
			margin:0px 0px 5px 0px;
		}
		
			#main #m_left #side_info li{
				border-bottom:1px #CCCCCC dashed;
				font-size:12px;
				padding:5px 0px 5px 10px;
				background:url(/images/css_img/chiiki_li.gif) no-repeat left center;
				margin:0px 0px 0px 5px;
			}





	/*-- メインコンテンツ --*/
	#main #m_right{
		float:right;
		width:625px;
		height:auto;
		text-align:left;
		margin:0px 5px 0px 0px;
		border:0px blue solid;
	}
	
	* html #main #m_right{
		width:620px;
	}
	
		#main #m_right h2{
			font-size:24px;
			font-weight:bold;
			color:#333366;
			border-bottom:3px double #666699;
			height:30px;
			vertical-align:middle;
			margin:0px 0px 15px 0px;
			line-height:30px;
		}
		
		#main #m_right img{
			margin:0px 0px 0px 0px;
		}
		#main #m_right img#info{
			margin:10px 0px 13px 0px;
		}
		#main #m_right table{
			font-size:13px;
			line-height:19px;
		}


/*------- フッターエリア ----------*/

#footer{
	width:800px;
	height:auto;
	margin:0px auto 0px 15px;
	border:1px gray solid;
	text-align:center;
	border-top:1px #cccccc solid;
	border-bottom:5px #090997 solid;
	background-image:url(/images/css_img/bg_footer.jpg);
	background-repeat:repeat-x;
}
	#footer #tbl_chiiki{
		width:700px;
		border:none;
		margin-left:30px;
	}
	#footer #tbl_chiiki td{
		background-image:url(/images/css_img/chiiki_li.gif);
		background-repeat:no-repeat;
		background-position:center left;
		padding-left:8px;
		text-align:left;
		font-size:12px;
	}
	
	#footer ul{
		list-style-type:none;
		font-size:12px;
		list-style-position: inside:780px;
		width:780px;
		height:30px;
		margin:10px 0px 10px 5px;
		text-align:left;
	}
	#footer ul li{
		float:left;
		margin:0px 10px 0px 3px;
		width:370px;
	}
	#footer ul.ul_chiiki{
		width:700px;
		height:auto;
		margin:10px 0px 0px 100px;
		list-style-type:none;
	}
	#footer ul li.chiiki{
		float:left;
		margin:0px 10px 0px 3px;
		width:55px;
		background-image:url(/images/css_img/chiiki_li.gif);
		background-repeat:no-repeat;
		background-position:center left;
		padding-left:10px;
	}


/*------- スタッフページ ----------*/
.lists{font-size:14px;}
.en{font-size:12px;letter-spacing:4px;background-color:#cccccc;padding:0px;}
strong{display:block;padding:2px;letter-spacing:1px;color:#333366;}
.stufftitle{font-size:16px;font-weight:bold;border-style:solid;border:4px 0px 0px 2px;}
.q{font-size:16px;font-weight:bold;color:#990033;margin:20px 0px 0px 0px;/*background-color:#ffcccc;*/}
.answer{font-size:14px;margin-left:30px;margin-right:12px;letter-spacing:1px;margin-bottom:24px;}
#leftmenu{background-color:#666666;}
.mainank{margin:8px;}
a{text-decoration:none;padding:0px;}
a:hover{color:orange;}
image a{padding:0px;}
.mainank a{color:#cccccc;font-weight:normal;}
.date{color:#cccccc;}
.fullname{font-size:16px;letter-spacing:1.5em;}
.ocp{font-size:16px;color:#333366;font-weight:bold;}
.personalinfo{color:#666666;font-size:14px;}
.footnavi{margin-top:24px;margin-bottom:24px;padding:4px;background-color:#6687ae;color:ffffff;text-align:center;font-size:18px;font-weight:normal;letter-spacing:1px;}
.box1{padding:4px;border:#999999 1px dotted;margin-bottom:24px;margin-top:12px;margin-right:8px;background:#ffffff url(/images/bg001.jpg);}
.box1 a image{margin-right:4px;border:0px;}
#lists hr{visibility:hidden;}
.ikebukuro{display:block;font-size:16px;color:#336333;font-weight:bold;background-color:#fff;border-color:#ff0000;border-width:4px 1px 1px 1px;}
.shibuya{display:block;font-size:16px;color:#633333;font-weight:bold;background-color:#fff;border-color:#ff0000;border-width:4px 1px 1px 1px;}
 .column {
	height: 163px;
	width: 578px;
	background-image: url(/images//col.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.c1 {
	height: 163px;
	width: 100%;
	padding-top: 50px;
	padding-left: 10px;
}


.kira{display:block;font-size:16px;color:#333366;font-weight:boldbackground-color:#fff;border-color:#ff0000;border-width:4px 1px 1px 1px;}
